---
layout: handbook-page-toc
title: Contributor Experience Team
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Vision

Improving the developer experience when contributing to GitLab.  

## Mission

TBD

## Team Members

The following people are permanent members of the Contributor Experience Team:

<%= direct_team(manager_role: 'Backend Engineering Manager, Contributor Experience') %>

Note: The Contributor Experience team is currently resourced from the [Dev sub-department](https://about.gitlab.com/handbook/engineering/development/dev/) as a temporary exception to our organizational structure.
{: .alert .alert-info}

## Stable Counterparts

The following members of other functional teams are our stable counterparts:

<%= stable_counterparts(role_regexp: /[,&] Contributor Experience/, direct_manager_role: 'Backend Engineering Manager, Contributor Experience') %>

## Meetings

Whenever possible, we prefer to communicate asynchronously using issues, merge requests, and Slack. However, face-to-face meetings are useful to establish personal connection and to address items that would be more efficiently discussed synchronously such as blockers.
